<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      >
    <h:head>
        <meta charset="utf-8"/>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <title>Melhor Preço</title>
        <h:outputStylesheet library="css" name="style.css"  />
        <h:outputStylesheet library="css" name="simpleGridTemplate.css"  />
        <h:outputScript library="js" name="script.js" />
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"/>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
        <style> 
            input[type=text] {
                width: 130px;
                box-sizing: border-box;
                border: 2px solid #ccc;
                border-radius: 4px;
                font-size: 16px;
                background-color: white;
                background-image: url('searchicon.png');
                background-position: 10px 10px; 
                background-repeat: no-repeat;
                padding: 12px 20px 12px 40px;
                -webkit-transition: width 0.4s ease-in-out;
                transition: width 0.4s ease-in-out;
            }

            input[type=text]:focus {
                width: 100%;
            }
        </style>

    </h:head>
    <body>
        <!-- Main Container -->
        <div class="container"> 
            <!-- Header -->
            <header class="header">
                <h4 class="logo">Melhor Preço</h4>
            </header>

            <header>
                <form>
                    <input type="text" name="search" placeholder="Search.." />
                </form>
            </header>
            <nav>
                <ul>
                    <h1>

                        <li> <p:link outcome="/paginas/Cadastro">Cadastro</p:link></li>
                        <li><p:link outcome="/paginas/Produto">Produto</p:link></li>
                        <li><p:link outcome="/paginas/Bebida">Bebida</p:link></li>
                        <li><p:link outcome="/paginas/Endereço">Endereço</p:link></li>
                        <li><p:link outcome="/paginas/Horário">Horários</p:link></li>
                        <li><p:link outcome="/paginas/Oferta">Oferta</p:link></li>
                         

                    </h1>
                </ul>
            </nav>

            <br/>
            <br/>
            <br/>





            <section class="intro">


                <div class="container">

                    <div id="myCarousel" class="carousel slide" data-ride="carousel" >
                        <!-- Indicators -->
                        <ol class="carousel-indicators">
                            <li data-target="#myCarousel" data-slide-to="0"></li>
                            <li data-target="#myCarousel" data-slide-to="1"></li>
                            <li data-target="#myCarousel" data-slide-to="2"></li>
                        </ol>

                        <!-- Wrapper for slides -->
                        <div class="carousel-inner" >
                            <div class="item active"  >
                                <h:graphicImage library="images" name="filosofia3.jpg" style="width:1400px; height:500px" />
                            </div>
                            <div class="item" >
                                <h:graphicImage library="images" name="filosofia.jpg" style="width:1400px; height:500px" />

                            </div>
                            <div class="item" >
                                <h:graphicImage library="images" name="filosofia2.jpg" style="width:1400px; height:500px" />

                            </div>
                            <div class="item" >
                                <h:graphicImage library="images" name="filosofia1.jpg" style="width:1400px; height:500px" />

                            </div>

                            <div class="item" >
                                <h:graphicImage library="images" name="filosofia4.jpg" style="width:1400px; height:500px" />

                            </div>
                            <div class="item" >
                                <h:graphicImage library="images" name="filosofia5.jpg" style="width:1400px; height:500px" />

                            </div>


                        </div>

                        <!-- Left and right controls -->
                        <a class="left carousel-control" href="#myCarousel" data-slide="prev">
                            <span class="glyphicon glyphicon-chevron-left"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="right carousel-control" href="#myCarousel" data-slide="next">
                            <span class="glyphicon glyphicon-chevron-right"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>

              


                <div class="column">

                </div>
            </section>

          
          

            <div class="gallery">
                <div class="thumbnail">   <a href="paginas/Principal.xhtml"> <img src="resources/images/slider/oferta.gif" alt="" width="400" class="cards"/></a>
                    <h4>Ofertas do dia</h4>
                    <p class="tag">Confira aqui as melhores ofertas</p>
                    <p class="text_column">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>
               
                <div class="thumbnail"> <a href="paginas/Marcas.xhtml"> <img src="resources/images/slider/adesivo-de-azulejos-marca-de-cerveja.jpg" alt="" width="600" class="cards"/></a>
                    <h4>Marcas</h4>
                    <p class="tag">As marcas mais pedidas</p>
                    <p class="text_column">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>
                <div class="thumbnail">   <a href="paginas/Blog.xhtml">
             <img src="resources/images/slider/Actions-user-group-new-icon.png" alt="" width="256" class="cards"/></a>
                    <h4>Blog da Cerveja</h4>
                    <p class="tag">Confira algumas informações para todo o cervejeiro</p>
                    <p class="text_column">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                </div>
            </div>

            <!-- Copyrights Section -->
            <div class="copyright">&copy;2018 - <strong>MP</strong></div>
        </div>
        <!-- Main Container Ends -->
    </body>
</html>
